
body { 
  background-color: #cccccc;
  background-image: url(http://i44.tinypic.com/2jeskkg.jpg) !important;
  background-repeat: repeat;
  color: #ccff66; 
} 
.profile_text { 
  color: #ccff66;
} 
a, a:visited, a:active, .profile_text a, .profile_text a:visited, .profile_text a:active { 
  color: #cc0033;
  text-decoration: none;
}
.profile_text a:hover, a:hover {
  color: #cc0033;
  text-decoration: underline;
}
